services:
    _defaults:
        autowire: true
        autoconfigure: true

    chill_main.tag_aware_cache:
        class: Symfony\Component\Cache\Adapter\TagAwareAdapter
        arguments:
            - '@cache.user_data'
            - '@cache.tags'
    Symfony\Component\Cache\Adapter\TagAwareAdapter: '@chill_main.tag_aware_cache'
